Subject: Re: Yaboot problems

From: Olaf Hering <[email-masked]>
Date: Sun, 6 Aug 2000 21:14:46 +0200

On Sun, Aug 06, Giuliano Pochini wrote:

> Oh, another thing... How can I type the "\" char in OpenFirmware using the USB
> keyboard ?!?  I had to attach the old (and MUCH BETTER) ADB keyb to type it.

If you can type on a ADB keyboard you have proably a B&W G3. Some
keyboards can not produce the \ key. I guess the OF keymap is broken.

The os-chooser gives you the choice between MacOS and yaboot, not
yaboot.

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/